<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/FAVICON-04.png" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body onload="eplOnload()">
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Inicio</a></li>
        <li><a href="about.html">Nosotros</a></li>
        <li>
          <a href="carousel.html">Formatos</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </header>
    <!-- Header section end -->

    <!-- Hero section -->
    <section class="hero-section">
      <div class="hero-slider owl-carousel">
        <div class="hs-item">
          <div class="container">
            <div class="row">
              <div class="col-lg-6">
                <div class="hs-text">
                  <h2>
                    <span>Transparencia</span><br />
                    Innovación
                    <span
                      ><br />
                      Disrupción</span
                    >
                  </h2>
                  <p>
                    Somos una unidad de negocio que se estructura sobre 3
                    pilares fundamentales,<strong> data, compra programática y tech</strong>, que
                    al trabajarse en conjunto dan origen a Accurate
                  </p>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="hr-img">
                  <img src="img/Landing_Línea1-íconos.png" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- <div class="hs-item">
          <div class="container">
            <div class="row">
              <div class="col-lg-6">
                <div class="hs-text">
                  <h2>
                    <span>Precisión</span><br />
                    Innovación
                    <span
                      ><br />
                      Disrupción</span
                    >
                  </h2>
                  <p>
                    Somos una unidad de negocio que se estructura sobre 3
                    pilares fundamentales, data, compra programática y tech, que
                    al trabajarse en conjunto dan origen a Accurate
                  </p>
                  <a href="#" class="site-btn">Download Now</a>
                  <a href="#" class="site-btn sb-c2">Start free trial</a>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="hr-img">
                  <img src="img/hero-bg.png" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div> -->
      </div>
    </section>
    <!-- Hero section end -->

    <!-- Intro section -->
    <section class="intro-section spad set-bg" data-setbg="img/Landing_Línea2-fondo.png">
      <div class="container text-white">
        <div class="row">
          <div class="col-lg-6">
            <div class="section-title">
              <h2>Nosotros</h2>
            </div>
          </div>
          <div class="col-lg-6">
            <p>
              Nuestro objetivo es ayudar a anunciantes,  aumentando la precisión 
              de su publico objetivo, por medio de la integración de data, programática
              y tecnología, con lo que optimizamos su presupuesto, permitimos que sea 
              dueño de sus audiencia y creamos consciencia del potencial de su alcance 
              en diversos medios.</br></br>            
              ¿Cómo lo hacemos? Construimos audiencias
              efectivas y propias, con lo que minimizamos la sobre-entrega a
              públicos no objetivos, lo que se ve reflejado en la pérdida de
              recursos.</br></br> Garantizamos la precisión, optimizamos su presupuesto, y
              prometemos total dominio de nuestras audiencias, y asegurando
              omnipresencia en todos los canales.
            </p>
            <a href="about.html" class="site-btn">Más</a>
          </div>
        </div>
      </div>
    </section>
    <!-- Intro section end -->

    <!-- How section -->
    <section class="how-section spad set-bg" data-setbg="img/Landing_Línea3-fondo.png">
      <div class="container text-white">
        <div class="section-title">
          <h2>¿Cómo lo hacemos?</h2>
        </div>
        <div class="row">
          <div class="col-md-4">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/Landing_Linea3-data.png" alt="" />
              </div>
              <h4>Data</h4>
              <p>
                Siendo la data uno de nuestros pilares, garantizamos el completo
                conocimiento de las audiencias y las clasificamos en clusters de
                preferencia por medio del uso eficiente de nuestras plataformas
                DPM.
              </p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/Landing_Línea3-programatica.png" alt="" />
              </div>
              <h4>Compra Programática</h4>
              <p>
                No sólo tenemos acceso a un inventario ilimitado de portales
                premium y a diversas formas de comprar, sino que lo hacemos de
                una forma lógica por medio de smart bidding, logrando así la
                optimización de su inversión(recursos).
              </p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/Landing_Línea3-tech.png" alt="" />
              </div>
              <h4>Tech</h4>
              <p>
                Contamos con un portafolio de formatos innovadores y disruptivos
                que nos permiten "break through the noise" y llevar a nuestros
                clientes propuestas que se salen de lo convencional
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- How section end -->

     <!-- Ours Clients -->
     <section class="how-section spad set-bg clients" data-setbg="img/Landing_Línea4-fondo+logos.png">
      <div class="container">
        <div class="section-title mb-0">
          <h2>Nuestros Clientes</h2>
        </div>
      </div>
      
    </section>
    <!-- Ours Clients end -->


    <!-- Contact section -->
    <section class="contact-section">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12 p-0 contact-content">
            <div class="contact-warp contact">
              <div class="section-title mb-0">
                <h2>Contacto</h2>
              </div>
              <form class="contact-from">
                <div class="row">
                  <div class="col-md-6">
                    <input type="text" placeholder="Nombre" />
                  </div>
                  <div class="col-md-6">
                    <input type="text" placeholder="e-mail" />
                  </div>
                  <div class="col-md-12">
                    <input type="text" placeholder="Asunto" />
                    <textarea placeholder="Message"></textarea>
                    <button class="site-btn">Enviar Mensaje</button>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Footer section -->
    <footer class="footer-section">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-7 order-lg-2">
            <div class="row">
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Acerca de Nosotros</h2>
                  <ul>
                    <li><a href="about.html">Nuestra Historia</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Formatos</h2>
                  <ul>
                    <li><a href="seleccion.html">Selección</a></li>
                    <li><a href="expandible.html">Expandible</a></li>
                    <li><a href="flip.html">Flip Banner</a></li>
                    <li><a href="cubo.html">Cubo</a></li>
                    <li><a href="shop.html">Shop</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Contacto</h2>
                  <ul>
                    <li><a href="">Suscribete</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-5 order-lg-1">
            <img src="img/accurate.png" alt="" />
            <div class="copyright">
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>
                document.write(new Date().getFullYear());
              </script>
              All rights reserved | This template is made with
              <i class="fa fa-heart-o" aria-hidden="true"></i> by
              <a href="https://colorlib.com" target="_blank">Martech</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
            <div class="social-links">
              <a href=""><i class="fa fa-instagram"></i></a>
              <!-- <a href=""><i class="fa fa-pinterest"></i></a> -->
              <a href=""><i class="fa fa-facebook"></i></a>
              <a href=""><i class="fa fa-twitter"></i></a>
              <!-- <a href=""><i class="fa fa-youtube"></i></a> -->
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
